Class | REXML::ExternalEntity
In: | rexml/doctype.rb
Parent: | Child

### Methods

new to_s write

### Public Class methods

new( src )

[Source]

    # File rexml/doctype.rb, line 184
                    def initialize( src )
                            super()
                            @entity = src
                    end

### Public Instance methods

to_s()

[Source]

    # File rexml/doctype.rb, line 188
                    def to_s
                            @entity
                    end

write( output, indent )

[Source]

    # File rexml/doctype.rb, line 191
                    def write( output, indent )
                            output << @entity
                            output << "\n"
                    end

[Validate]